/* add monolith
------------------------------------------------------------------*/
.submit_button {
	font-size: xx-large;
}
.error-message {
	color: red;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	clear: both;
}
.alert {
	color: red;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	clear: both;
}

section#list li.pager {
	width: 50%;
	float: left;
	text-align:center;
	margin:10px 0 30px;
}
section#list li.pager a {
	padding: 20px;
	font-weight:bold;
	color:#0000FF;
}
section#list li a.current {
	color:#000000;
}

button {
	border: 0px;
}

.searchBtn button {
	background-color: #fff;
	width:100%;
	margin-top:30px;
	margin-bottom:25px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;

}

